Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: Problem installing Danish language  (Read 3281 times)

0 Members and 1 Guest are viewing this topic.

Jesper

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Problem installing Danish language
« on: June 04, 2023, 05:40:47 pm »

Hi Coppermine Forum.
New user here.
Trying to install Danish language I get this in the browser:

Parse error: syntax error, unexpected identifier "toprated" in /customers/b/b/7/xxxxxxxxxx.dk/httpd.www/xxxxxx_xx_xxxxxxx/lang/danish.php on line 54

See attached screenshot about line 54.

UTF-8
And running Coppermine Version  1.6.08

What is wrong?

Jesper
Logged

Joe Carver

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1545
  • aka 'i-imagine'
    • Home Page
Re: Problem installing Danish language
« Reply #1 on: June 04, 2023, 09:13:05 pm »

Your error is on the previous line, fix to ....  = 'Mest sete';

Note that CPG is now at version 1.6.25, an upgrade is recommended.

Before you upgrade, change your custom language file as instructed in this post: Upgrading to CPG 1.6.18 (or later)
Pages: [1]   Go Up
 

Page created in 0.014 seconds with 20 queries.